Subject: Re: Surfaces...
From: Adrian Onsen <[email-masked]>
To: Adam Ives Chrystie <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Thu, 24 Aug 1995 01:31:09 -0400 (EDT)

On Wed, 23 Aug 1995, Adam Ives Chrystie wrote:
>    That would work too..but what if it was a really weird bulb and he wanted
> a dramatic "warm up period" where the bulb slowly changes to the new
> colors...So, I just said heck..they guy is probably new to LW..why not
> aqaint him with the morph'in procceessss...
> 
>   When i do bulbs..i tend to give it a few frames of morph rather than a
> straight "shibang" 0 to 100% dissolve..or a sudden one frame change...why?
> just personal taste i guess..
> 
> Adam

	Well, my question was kind of stupid actually... I had figured 
out a solution that worked for me a few hours later (Gotta think about 
this things before posting...)
	Anyway... I had never come across a problem of having surfaces 
change in mid-animation, so I guess it was new to me... 
	And thanx to all the replyes to my question...

						  Adrian Onsen
						[email-masked]

--
Adrian Onsen <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]